Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Rendering/vtkEncodedGradientShader.h File Reference

`#include "vtkObject.h"`

Include dependency graph for vtkEncodedGradientShader.h:

Go to the source code of this file.

## Compounds

class | vtkEncodedGradientShader
| Compute shading tables for encoded normals. More...

## Defines

#define | VTK_MAX_SHADING_TABLES 100

## Define Documentation

#define VTK_MAX_SHADING_TABLES 100

| Definition at line 56 of file vtkEncodedGradientShader.h.